uss help                   AFS Commands                uss help


NAME

   uss help -- show syntax of specified uss command(s) or list

                       functional description for all of them.


                                  +
   uss help  [-topic <help string> ]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

                           +
   uss h  [-t <help string> ]  [-h]

DESCRIPTION

   Displays the first line  (name  and  short  description)  of
   every  uss  command's  help  entry,  if  no  help  string is
   provided.  For each operation code specified with -topic, it
   outputs  the  entire  help  entry.    See the Output section
   below.

ARGUMENTS

   -topic    specifies the operation code(s) for  which  syntax
             is  to  be provided.  If it is omitted, the output
             instead provides a short description  of  all  uss
             commands.

   -help     prints  the  online help for this command.  Do not
             provide any other arguments  or  flags  with  this
             one.   See section 7.1 in the Reference Manual for
             more details.

OUTPUT

   The online help entry for each uss command consists  of  two
   or three lines.

      - The  first  line  names  the  command  and briefly
        describes what it does.

      - If the command has aliases, they  will  appear  on
        the next line.

      - The  final line, which begins with "Usage:", lists
        the  command's  arguments   and   flags   in   the
        prescribed  order.    Online  help entries use the
        same  symbols  (brackets,  etc.)  as  the  command
        definitions in this manual.  For an explanation of
        their meaning, see  page  v  of  the  introductory
        About This Manual chapter.



EXAMPLE

   The  following  displays  the  online  help  entry  for  the
   uss bulk command.

       % uss help bulk
       uss bulk: bulk input mode
       Usage: uss bulk -file <bulk input file> [-template <path
       of template file>] [-verbose] [-cell <cell name>] [-dryr
       [-help]

PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   uss apropos
